#ifndef LIP_OPCUA_SERVER_TREE_STD_TYPES_SERVER_H
#define LIP_OPCUA_SERVER_TREE_STD_TYPES_SERVER_H

struct st_lip_opcua_tree_item;

extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_server_type;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_server_type_server_array;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_server_type_ns_array;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_server_type_uris_version;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_server_type_service_level;

#endif // LIP_OPCUA_SERVER_TREE_STD_TYPES_SERVER_H
